<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <refs>
    <image bins_path="LA.QSSI.11.0.r1" default="true" name="LA.QSSI.11.0.r1" project="la/system/manifest" server="git://git-android.quicinc.com" tag="AU_LINUX_ANDROID_LA.QSSI.11.0.R1.11.00.00.668.141.00" targets="qssi"/>
  </refs>
  <remote fetch="https://source.codeaurora.org/quic/la/" name="caf" review="codeaurora.org"/>
  <default remote="caf" revision="partner-android/r-fs-release"/>
  <project name="abl/tianocore/edk2" path="bootable/bootloader/edk2" revision="710c7273bf30004a0f56247c59a4fc66bcedfc81" upstream="refs/heads/uefi.lnx.2.1.r2"/>
  <project name="device/qcom/common" revision="8d96bc5d755daacdd6fdbcdbdbe1a5cc787cfb99" upstream="refs/heads/qcom-devices.lnx.6.0.r1">
    <linkfile dest="vendor/qcom/build/tasks/generate_extra_images.mk" src="generate_extra_images.mk"/>
  </project>
  <project name="device/qcom/sepolicy_vndr" revision="1e4ef8229c277f6c42330bcc05ea9977766ea886" upstream="refs/heads/sepolicy.vndr.lnx.1.0.r5"/>
  <project name="device/qcom/vendor-common" revision="85bcc1027e0c4f734a4697920094e1158774523b" upstream="refs/heads/qcom-devices.lnx.6.0.r1"/>
  <project name="kernel/build" path="device/qcom/kernelscripts" revision="6b0f5b25f1fb9629904b5c5916910cb8a6793e46" upstream="refs/heads/kernel.lnx.4.19.r3"/>
  <project groups="cyborg" name="kernel/msm-4.19" revision="07722d8e0db4d419134d9304dc67d310ff4482db" upstream="refs/heads/kernel.lnx.4.19.r3"/>
  <project name="platform/hardware/qcom/audio" path="vendor/qcom/opensource/audio-hal/primary-hal" revision="a13b4132c155a69ceafd613025d0b88a5a703d68" upstream="refs/heads/audio-hal.lnx.8.0.r3"/>
  <project name="platform/hardware/qcom/bootctrl" path="hardware/qcom/bootctrl" revision="fb7cb6cf224dea2e361e885ac85e4706a567ce13" upstream="refs/heads/android-core.lnx.6.0.r1"/>
  <project name="platform/hardware/qcom/display" path="hardware/qcom/display" revision="1a45165b9a1dcc07c60a9513deab09d6da717288" upstream="refs/heads/display.lnx.6.0.r3">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display-product.mk" src="config/display-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/display-board.mk" src="config/display-board.mk"/>
  </project>
  <project name="platform/hardware/qcom/gps" path="hardware/qcom/gps" revision="35d7986659c23c2627a6e9b677981290a9e88b5b" upstream="refs/heads/location.lnx.6.0.r1">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-hal.mk" src="gps_vendor_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/gps-board.mk" src="gps_vendor_board.mk"/>
  </project>
  <project name="platform/hardware/qcom/media" path="hardware/qcom/media" revision="50ee73ae91bbac47b31bda9579ba029060cdc9c9" upstream="refs/heads/video-userspace.lnx.5.0.r3">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/video-product.mk" src="product.mk"/>
  </project>
  <project name="platform/hardware/qcom/thermal" path="vendor/qcom/opensource/thermal-hal" revision="8449a6e060e6827921f2ee87e691842f3fe06ca4" upstream="refs/heads/core-technologies.lnx.3.0.r1"/>
  <project name="platform/hardware/qcom/wlan" path="hardware/qcom/wlan" revision="76e9c6aa4ae93caab7569e9302078e2f8151297e" upstream="refs/heads/wlan-aosp.lnx.5.0.r8"/>
  <project name="platform/packages/apps/SnapdragonCamera" path="vendor/codeaurora/packages/apps/SnapdragonCamera" revision="6421540d05a5a3dbe0149233cf7100324eafb6d4" upstream="refs/heads/camera-SnapdragonCamera.lnx.4.1.r6">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/app_snapcam_product.mk" src="app_snapcam_system_product.mk"/>
  </project>
  <project name="platform/system/qcom" path="vendor/qcom/opensource/softap" revision="701194c5a19829a1a9145c837297f3b9c6d73437" upstream="refs/heads/wlan-service.lnx.5.0.r8"/>
  <project name="platform/vendor/nxp/opensource/halimpl" path="vendor/nxp/opensource/halimpl" revision="7f21097a91cb6a905cdd646973fde2a31f42f555" upstream="refs/heads/nfc.vendor.lnx.2.0.r1">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/nfc-vendor-product.mk" src="nfc_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/nxp/opensource/hidlimpl" path="vendor/nxp/opensource/hidlimpl" revision="dba4aa126f4591af4b5c386b8664ff038bdfc148" upstream="refs/heads/nfc.vendor.lnx.2.0.r1"/>
  <project name="platform/vendor/opensource/audio-kernel" path="vendor/qcom/opensource/audio-kernel" revision="bc8dfdee2a69d88b5be2200658a5cba7850b2d7f" upstream="refs/heads/audio-drivers.lnx.4.0.r3"/>
  <project groups="cyborg" name="platform/vendor/opensource/camera-kernel" path="kernel/msm-4.19/techpack/camera" revision="959ceaa5e2827b08b8b2b15ab72a23e8b3eb4688" upstream="refs/heads/camera-kernel.lnx.1.0.r3"/>
  <project groups="cyborg" name="platform/vendor/opensource/display-drivers" path="kernel/msm-4.19/techpack/display" revision="cd79e021fb2719d49e8f1b64d6bd4f4da27aa96c" upstream="refs/heads/display-kernel.lnx.4.19.r3"/>
  <project name="platform/vendor/opensource/video-driver" path="kernel/msm-4.19/techpack/video" revision="2f28fc48b68a64c08b6b04c57ef58f1bb9cc2956" upstream="refs/heads/video-kernel.lnx.4.19.r2"/>
  <project name="platform/vendor/qcom-opensource/audio-hal/st-hal" path="vendor/qcom/opensource/audio-hal/st-hal" revision="a4b103a3d5f81f83e9d0a4dfc67ee89e57725e72" upstream="refs/heads/audio-hal.lnx.8.0.r3"/>
  <project name="platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="vendor/qcom/opensource/data-ipa-cfg-mgr" revision="911980a5e66b8e10d9e413f7725b041ebc0ad48c" upstream="refs/heads/data.lnx.6.0.r1">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/ipacm_vendor_product.mk" src="ipacm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/data-kernel" path="vendor/qcom/opensource/data-kernel" revision="f70ca62e2217243477148ba19f20a31f26163892" upstream="refs/heads/data.lnx.6.0.r1">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/data_dlkm_vendor_board.mk" src="data_dlkm_vendor_board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dataservices" path="vendor/qcom/opensource/dataservices" revision="7cca060e855915b6d039921d61b8b4da6afd0095" upstream="refs/heads/data.lnx.6.0.r1"/>
  <project name="platform/vendor/qcom-opensource/dpm" path="vendor/qcom/opensource/dpm" revision="8c98e1d8b44806ee6765de339107f2f3cb64e427" upstream="refs/heads/data.lnx.6.0.r1"/>
  <project name="platform/vendor/qcom-opensource/fst-manager" path="vendor/qcom/opensource/fst-manager" revision="af68649d3d33b8cbd350e529d090c19d17552c0a" upstream="refs/heads/wigig.lnx.5.1.r8"/>
  <project name="platform/vendor/qcom-opensource/healthd-ext" path="vendor/qcom/opensource/healthd-ext" revision="bc5297310a89cde8c847d0e798209ace75e84a2b" upstream="refs/heads/qcom-devices.lnx.6.0.r1"/>
  <project name="platform/vendor/qcom-opensource/location" path="vendor/qcom/opensource/location" revision="a50b35527f845178e9568a443d148c56a1d999f1" upstream="refs/heads/location.lnx.6.0.r1">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-opensource.mk" src="gps_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/mmc-utils" path="vendor/qcom/opensource/mmc-utils" revision="7ec6c1622f5442a2431440861d940e04ac09ee98" upstream="refs/heads/core-technologies.lnx.3.0.r1"/>
  <project name="platform/vendor/qcom-opensource/power" path="vendor/qcom/opensource/power" revision="6bafc89d64392275134c4bfac1fbcc8c894c4000" upstream="refs/heads/power.lnx.2.0.r4">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/power-vendor-product.mk" src="power-vendor-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/power-vendor-board.mk" src="power-vendor-board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/recovery-ext" path="vendor/qcom/opensource/recovery-ext" revision="2868210c28cfdaf453a1f1502d81fa76a8e9cce0" upstream="refs/heads/qcom-devices.lnx.6.0.r1"/>
  <project name="platform/vendor/qcom-opensource/shortcut-fe" path="shortcut-fe" revision="214ece874ced71fcbeb2fbc0a218b0824be60c34" upstream="refs/heads/data.lnx.6.0.r1"/>
  <project name="platform/vendor/qcom-opensource/thermal-engine" path="vendor/qcom/opensource/thermal-engine" revision="d016322bd511e4adb759f1b89ce4137f3b74eb4c" upstream="refs/heads/qcom-devices.lnx.6.0.r1"/>
  <project name="platform/vendor/qcom-opensource/time-services" path="vendor/qcom/opensource/time-services" revision="57dcfac9e5c72914ceb644d5221639c092e9cf0f" upstream="refs/heads/core-technologies.lnx.3.0.r1"/>
  <project name="platform/vendor/qcom-opensource/tools" path="vendor/qcom/opensource/tools" revision="21356172c2ca863caeeeec4ba4bc92f6c4fe3167" upstream="refs/heads/opensource-tools.lnx.1.0.r8"/>
  <project name="platform/vendor/qcom-opensource/usb" path="vendor/qcom/opensource/usb" revision="f23aa03291254dabe17b8f2be3e2206a969b5868" upstream="refs/heads/core-technologies.lnx.3.0.r1">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/usb_vendor_product.mk" src="vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/vibrator" path="vendor/qcom/opensource/vibrator" revision="0d7ca702e2310afdc2ccafee71f94ea41573483b" upstream="refs/heads/vendor-qti-vibrator.lnx.1.0.r10">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/vibrator_product.mk" src="vibrator-vendor-product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/wigig" path="vendor/qcom/opensource/wigig" revision="5b1bdbbfdb2410cbe304fc402047df67604409a7" upstream="refs/heads/wigig.lnx.5.1.r8"/>
  <project name="platform/vendor/qcom-opensource/wlan/fw-api" path="vendor/qcom/opensource/wlan/fw-api" revision="b0a61fbe3a56d36b114c7db13a12f1e6c099b7d8" upstream="refs/heads/wlan-api.lnx.1.0.r19"/>
  <project name="platform/vendor/qcom-opensource/wlan/qca-wifi-host-cmn" path="vendor/qcom/opensource/wlan/qca-wifi-host-cmn" revision="929c97fb5a35e490c6df8b5e73e2a382e229815d" upstream="refs/heads/wlan-cmn.driver.lnx.2.0.r18"/>
  <project name="platform/vendor/qcom-opensource/wlan/qcacld-3.0" path="vendor/qcom/opensource/wlan/qcacld-3.0" revision="624ec38cac14f1e7a60dd7e8b0c6afdf47b9f853" upstream="refs/heads/wlan-cld3.driver.lnx.2.0.r18"/>
  <project name="platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="vendor/qcom/opensource/wlan/utils/sigma-dut" revision="22b45dc4380f72a30651313b5733236aa9e47e90" upstream="refs/heads/wlan-service.lnx.5.0.r8"/>
  <project name="platform/vendor/qcom/kona" path="device/qcom/kona" revision="33a59d5579972138e0b2501b4d035359f8f08a9b" upstream="refs/heads/qcom-devices.lnx.6.0.r1"/>
  <project name="platform/vendor/qcom/lito" path="device/qcom/lito" revision="cd81e0c8e846d2bec2922feb14b8a1ae9165ec60" upstream="refs/heads/qcom-devices.lnx.6.0.r1"/>
  <project name="platform/vendor/qcom/wlan" path="device/qcom/wlan" revision="cac5160ac592b94a463af900e029d9448b259192" upstream="refs/heads/wlan-service.lnx.5.0.r8"/>
</manifest>
